<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <script>
        var arr1 = [1,3,5,7,9];
        var arr2 = arr1.reverse();
        document.write("arr1" + arr1);
        document.write("<br>");
        document.write("arr2" + arr2);
        document.write("<br>");
        var str = arr1.join('---');
        document.write(str);
        document.write("<br>");

        var str2 = '23,34,56,7,8';
        var arr3 = str2.split(',');
        var sum = 0;
        for(var i=0;i<arr3.length;i++){
            sum +=Number(arr3[i]);
        }
        document.write("和为" + sum);
    </script>
</body>
</html>